#signature,
#signature a,
#signature .title,
#signature span {
    font-size: 13px !important;
    text-indent: 0 !important;
    line-height: normal !important;
    width: auto !important;
    height: auto !important;
    overflow: visible !important;
    visibility: visible !important;
    color: #fff !important;
    text-decoration: none !important;
}

#signature .title {
    display: inline !important;
}

#signature .image {
    display: inline-block !important;
    vertical-align: middle !important;
}

#signature .image img {
    display: inline-block !important;
    width: 17px !important;
    height: 17px !important;
    margin-top: 7px;
    margin-right: 5px;
    
}